From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 November 2016<P>

Just L, about <a href="/blend/wv.cgi?id=2016.11.05.01.50.11767">There is no sympathy for a woman&#226;&#128;&#153;s life that appears swell</a>:<BR>
<BR>
It is very difficult for intelligent women in this life.  I would say find someone that you can talk to about anything, someone who makes you smile and giggle like a schoolgirl, and take it so slow it leaves your knees weak in want... before you do anything about it. (just my two cents worth.) Let them do the work and just sit back and dazzle. I 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 November 2016<P>

do however have to admit that is my opinion after much trial and error of my own.<BR>
<BR>
Wish me good luck with this one ha!<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 5 November 2016<P>

bk, You make me laugh. Men fall quickly for me, and I always fall for the "spark"... And, get burned. I am determined to go slowly while laughing at myself along the way. After all, at this age we know too much;)
<HR>